body, html {
	height:100%;
	font-size:100%;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{
	border:0;
	outline:0;
}

body {
	background:#121415 url(images/bg2_06.jpg) repeat;
	color:#d6d7d8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.875em;
	font-weight:lighter;
	letter-spacing:.02em;
	line-height:180%;
	margin:0;
	padding:0;
	text-align:left;
}

h1,h2,h3 {
	color:#d6d7d8;
	margin-top:0;
	text-align:left;
}

h2 {
	border-bottom:dotted 1px #666666;
	font-size:1.250em;
	font-weight:lighter;
	letter-spacing:.03em;
	padding-bottom:5px;
	text-transform:inherit;
}

p,ol,ul {
	margin-top:0;
}

p,ol {
	line-height:180%;
}

a img,#contact_area input.document {
	border:0;
}

a:hover {
	color:#d91818;
	text-decoration:none
}

img.aligncenter, img.alignleft,i mg.alignright {
	display:inline-block;
}

img.aligncenter {
	border:solid 1px #B4B4B4;
	margin-left:30px;
	margin-right:0;
	padding:4px;
}

img.alignleft {
	border:1px solid #B4B4B4;
	float:left;
	margin:10px 15px 0 0;
	padding:4px;
	text-align:left;
}

img.aligntick {
	border:none;
	float:left;
	margin:10px 15px 0 0;
	padding:4px;
	text-align:left;
}

img.alignright {
	float:right;
}

ul.bullet {
	list-style-position:outside;
	margin-left:20px;
	margin-top:0;
	padding:0;
}

ul.circle-point {
	list-style-position:outside;
	margin-left:20px;
	margin-top:0;
	padding:0;
}

ul.style1 {
	list-style:none;
	margin:23px 0 0 285px;
}

ul.style1 li {
	float:left;
	margin:0;
	padding:0 10px 0 0;
}

ul.style1 img {
	border:1px solid #B4B4B4;
	padding:4px
}

ul.style2 {
	list-style:none;
	margin:0;
	padding:0 0 16px;
	text-align:left;
}

ul.style2 li {
	padding-bottom:9px;
}

ul.style2 a {
	color:#e3e3e3;
	text-decoration:none;
}

ul.style2 li span {
	background:red url(images/homepage_12.gif) no-repeat left top;
	color:#fff;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.625em;
	font-weight:700;
	height:16px;
	margin-right:10px;
	padding:5px 0 0;
	text-align:center;
	width:26px;
}

li.bullet {
	font-weight:400;
	list-style-position:outside;
	list-style-type:none;
	padding-bottom:2px;
	padding-left:24px;
	padding-top:3px
}

li.circle-point {
	font-weight:400;
	list-style-position:outside;
	list-style-type:none;
	padding-bottom:2px;
	padding-left:24px;
	padding-top:3px;
}

#aibs-logo, #energy-house {
	border:1px solid #B4B4B4;
	float:left;
	margin:0 135px 15px 65px;
	padding:5px;
}

#aibs-find {
	border:1px solid #B4B4B4;
	float:left;
	margin:0 135px 15px 0px;
	padding:5px;
}

#box2 .title {
	background:#121415 url(images/bg2_03.jpg) no-repeat left top;
}

#box2 .entry {
	background:#121415 url(images/bg2_05.jpg) no-repeat left top;
}

#box5 .title {
	background:#121415 url(images/subpage2_01.gif) no-repeat left top;
}

#box5 .entry {
	background:#121415 url(images/subpage2_03.jpg) no-repeat left top;
}

#content-wrapper {
	background:#121415 url(images/homepage_01.jpg) repeat-x left top;
}

#content {
	float:left;
	width:65.50%;
}

#contact_area {
	height:860px;
	margin-top:0;
	width:600px;
}

#contact_area input, #contact_area textarea {
	border:none;
	border: 2px inset;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.875em;
	margin:0 30px;
	padding:1px;
	resize:none;
	width:525px;
}

#buttons {
	height:70px;
	margin:10px 20px;
}

#contact_area input.reset_button {
	background:url(images/button_01.png) no-repeat;
	border:0;
	color:#fff;
	float:left;
	font-size:0.875em;
	height:38px;
	margin:10px;
	text-transform:none;
	width:151px;
}

#contact_area input.submit_button {
	background:url(images/button_01.png) no-repeat;
	border:0;
	color:#fff;
	float:left;
	font-size:0.875em;
	height:38px;
	margin:10px;
	text-transform:none;
	width:151px;
}

#contact_area input.scaptcha {
	margin-left:-135px;
	margin-right:10px;
	width:90px;
}

#contact_area label {
	float:left;
	font-size:0.875em;
	margin:0 30px;
	padding:0;
	text-align:left;
	width:200px;
}

#contact_area textarea {
	height:150px;
	max-height:150px;
	max-width:525px;
	outline:none;
	overflow:auto;
}

#contact_area textarea:focus, #contact_area input:focus {
	background-color:#efefef;
}

#contact_area p.anti_spam {
	margin:2px;
}

#contact_area p.uploadfile {
	line-height:85%;
	margin:0;
	width:222px;
}

#contact_area .spmhidip {
	display:none;
	height:3px;
	width:10px;
}

#contact_area .smallerfont {
	font-size:0.875em;
	padding:5px 0 0;
}

#description {
	height:142px;
	padding:55px 0 0 360px;
}

#description h2, #description_subpage h2 {
	border:none;
	font-size:2.0em;
	font-weight:400;
	margin:0;
	padding:0 0 8px;
	text-align:left;
	text-transform:inherit;
}

#description p, #description_subpage p {
	line-height:160%;
}

#description_subpage {
	height:102px;
	padding:26px 0 0 360px;
}

#footer {
	background:#121415 url(images/bg2_07.jpg) repeat-x left top;
	height:129px;
}

#footer p {
	font-size:1.0em;
	margin:0;
	padding:40px 0 0;
	text-align:center;
}

#header {
	height:179px;
	overflow:hidden;
}

#header-wrapper {
	background:#121415 url(images/bg2_01.jpg) no-repeat center top;
	height:510px;
}

#logo {
	float:left;
	height:179px;
	width:235px;
}

#logo h1, #logo p {
	line-height:normal;
	margin:0;
	text-indent:-9999em;
}

#logo h1 a {
	background:url(images/qba_logo.png) no-repeat left top;
	display:block;
	height:179px;
	left:0;
	top:0;
	width:146px;
}

#menu {
	float:left;
	height:179px;
	width:739px;
}

#menu ul {
	line-height:normal;
	list-style:none;
	margin:0;
	padding:63px 0 0;
}

#menu li {
	background:url(images/homepage_03.gif) no-repeat right top;
	float:left;
}

#menu a {
	color:#fff;
	display:block;
	float:left;
	font-size:1.0em;
	font-weight:700;
	height:36px;
	padding:22px 25px 0;
	text-decoration:none;
	text-transform:uppercase;
}

#menu .last {
	background:none;
}

#menu a:hover, ul.style2 a:hover {
	text-decoration:underline;
}

#page {
	overflow:hidden;
}

#page_wrap {
	background:#121415 url(images/carbon_01.gif) no-repeat left top;
	border:1px solid #45494b;
	border-radius:5px;
	height:auto!important;
	margin:10px auto;
	min-height:850px;
	width:600px;
}

#sidebar {
	float:right;
	width:33.50%;
}

#splash {
	height:330px;
}

#wrapper {
	background:#121415 url(images/bg1_01.jpg) repeat;
}

#wrapper-bgtop {
	background:#121415 url(images/bg1_03.jpg) no-repeat center top;
}

.box-style1 {
	background:#121415 url(images/bg2_04.jpg) no-repeat left 80px;
	padding-bottom:20px;
}

.box-style1 .title {
	background:#121415 url(images/bg2_02.jpg) no-repeat left top;
	border:none;
	color:#d3d2d2;
	font-size:1.20em;
	font-weight:700;
	height:45px;
	letter-spacing:0;
	margin:0;
	padding:35px 0 0 20px;
	text-align:left;
	text-transform:uppercase;
}

.box-style1 .entry {
	padding:20px;
}

.box-style2 {
	padding-bottom:20px;
}

.box-style2 .title {
	color:#d3d2d2;
	font-size:0.875em;
	font-weight:700;
	height:45px;
	letter-spacing:0;
	margin:0;
	padding:0 0 0 20px;
	text-align:left;
	text-transform:uppercase;
}

.box-style2 .entry {
	padding:0 20px 30px;
}

.bullet {
	background-image:url(images/red_arrow.png);
	background-position:0 8px;
	background-repeat:no-repeat;
	list-style-position:outside;
}

.circle-point {
	background-image:url(images/circle_point.png);
	background-position:0 8px;
	background-repeat:no-repeat;
	list-style-position:outside;
}

.clearfix {
	clear:both;
}

.container {
	margin:0 auto;
	max-width:1000px;
}

.entry #back_button {
	background:url(images/button_01.png) no-repeat;
	border:0;
	color:#fff;
	float:left;
	font-size:0.875em;
	height:38px;
	margin-right:10px;
	margin-top:4px;
	text-transform:none;
	width:151px;
}

.hoverbox {
	cursor:default;
	list-style:none;
	margin:0;
	width:240px;
}

.hoverbox a {
	cursor:default;
}

.hoverbox a .preview {
	display:none;
}

.hoverbox a:hover .preview {
	display:block;
	left:-276px;
	position:absolute;
	top:-111px;
	z-index:1;
}

.hoverbox img {
	color:inherit;
	height:80px;
	padding:0;
	vertical-align:top;
	width:114px;
}

.hoverbox li {
	background:#dcddde;
	border-style:solid;
	border-width:1px;
	color:inherit;
	display:inline;
	float:left;
	margin:2px;
	position:relative;
}

.hoverbox .preview {
	border-color:#fff;
	border-style:solid;
	border-width:1px;
	height:190px;
	width:269px;
}

.link1 {
	background:url(images/homepage_05.gif) no-repeat left 1px;
	float:left;
	padding-bottom:2px;
	padding-left:20px;
}

.lightgrey {
	color:#fff;
	text-decoration:none;
}

.scrollup {
	background:url("images/icon_top.png") no-repeat scroll 0 0 transparent;
	bottom:30px;
	display:none;
	height:50px;
	opacity:0.5;
	position:fixed;
	right:1.5%;
	text-indent:-9999px;
	width:50px;
}

.qba-name {
	color:#D6D7D8;
}

.single #content {
	width:1000px;
}

.subpage #content-wrapper {
	background:#121415 url(images/subpage1_01.jpg) repeat-x left top;
}

.subpage #header-wrapper {
	background:#121415 url(images/bg3_01.jpg) no-repeat center top;
	height:308px;
}

.subpage #splash {
	height:128px;
}

.box-style1 span, .box-style2 span {
	color:#d91818;
}

a {
	color:#fff;
	text-decoration:none;
}

a:hover {
	color:#d91818;
	text-decoration:underline;
}
#footer a {
	color:#fff;
	text-decoration:none;
}

#footer a:hover {
	color:#d91818;
	text-decoration:underline;
}

#map_canvas {
	width: 315px;
	height: 360px;
}